# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
BuildRequires: python-devel
# END SourceDeps(oneline)
%define oldname python-dictclient
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           python-module-dictclient
Version:        1.0.1
Release:        alt1_9
Summary:        Python client for DICT protocol

Group:          Development/Python
License:        GPLv2+
URL:            http://gopher.quux.org:70/devel/dictclient
Source0:        http://gopher.quux.org:70/devel/dictclient/dictclient_1.0.1.tar.gz

BuildArch:      noarch
BuildRequires:  python-module-distribute
Source44: import.info

%description
A client library for the DICT protocol.

%prep
%setup -q -n dictclient


%build
CFLAGS="%{optflags}" %{__python} -c 'import setuptools; execfile("setup.py")' build


%install
%{__python} -c 'import setuptools; execfile("setup.py")' install --skip-build --root %{buildroot}

 
%files
%doc ChangeLog COPYING dictclient.html dictclient.txt README
%{python_sitelibdir_noarch}/dictclient.py*
%{python_sitelibdir_noarch}/*.egg-info


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_9
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1_8
- initial fc import

